article {
  padding-top: 73px;
  height: 4575px;
  background: url(../images/company_bg.jpg) no-repeat center top;
  background-size: 100% 100%;
}
article .content .title h3 {
  color: #ffffff;
  letter-spacing: 3px;
}
article .content .title h3:nth-of-type(1) {
  font-size: 50px;
}
article .content .title h3:nth-of-type(2) {
  margin: 13px 0;
  font-size: 53px;
}
article .content .title h3:nth-of-type(3) {
  font-size: 71px;
}
article .content .textbox {
  margin: 54px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1178px;
  height: 168px;
  background: url(../images/company_pic1.png) no-repeat;
}
article .content .textbox p {
  width: 1115px;
  color: #ffffff;
  font-size: 18px;
  line-height: 48px;
  text-indent: 2em;
}
article .content .requestbox {
  margin: 58px auto 0;
  width: 1150px;
}
article .content .requestbox .rq_title {
  position: relative;
  margin-left: -6px;
}
article .content .requestbox .rq_title strong {
  position: absolute;
  top: 47px;
  left: 30px;
  color: #77f7ff;
  font-size: 30px;
  letter-spacing: 4px;
}
article .content .requestbox .rq_content {
  padding: 23px 0 50px 46px;
  margin-top: -12px;
  width: 100%;
  background: linear-gradient(#1540cb, #1e318d);
}
article .content .requestbox .rq_content p {
  width: 1067px;
  color: #ffffff;
  font-size: 18px;
  line-height: 2em;
}
article .content .requestbox .rq_content p span {
  color: #60b4fa;
}
article .content .requestbox .rq_content p a {
  color: #60b4fa;
}
article .content .requestbox .rq_profession {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 71px 0 100px;
  margin-top: -12px;
  width: 100%;
  background: linear-gradient(#1540cb, #01316f);
}
article .content .requestbox .rq_profession li {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 28px;
  margin-bottom: 37px;
  width: 240px;
  height: 240px;
  background: #77f7ff;
  border-radius: 6px;
}
article .content .requestbox .rq_profession li:nth-of-type(n+2) {
  margin-left: 36px;
}
article .content .requestbox .rq_profession li:nth-of-type(5) {
  margin-left: 0;
}
article .content .requestbox .rq_profession li strong {
  margin-top: 16px;
  margin-bottom: 10px;
  color: #1540ca;
  font-size: 24px;
}
article .content .requestbox .rq_profession li p {
  width: 192px;
  color: #0c3c84;
  font-size: 16px;
  text-align: center;
  line-height: 24px;
}
article .content .r1 {
  margin-top: 65px;
}
article .content .date {
  float: right;
  margin-top: 15px;
}
article .content .date p {
  color: #ffffff;
  font-size: 18px;
  line-height: 2em;
  letter-spacing: 1px;
}
